:root {
    --background-color: #1A1F21;
    --main-color: #E5FFFD;
    --accent-color: #9EFFF6;

    --animation-behavior-fast-to-slow: cubic-bezier(.07, .86, .48, .99);
    --animation-behavior-slow-to-fast: cubic-bezier(1, 0, .76, .88);

    --transition-speed: .3s;
    --transition-wait-speed: .4s;
}

@font-face {
    font-family: sora-bold;
    src: url("../fonts/Sora/static/Sora-Bold.ttf");
}

@font-face {
    font-family: sora-light;
    src: url("../fonts/Sora/static/Sora-Light.ttf");
}

* {
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(0, 0, 0);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

p {
    font-family: sora-light;
}

h1,
h2 {
    font-family: sora-bold;
    color: var(--main-color);
    transition: color .8s var(--animation-behavior-fast-to-slow);
    margin-bottom: .8em;
}

main {
    position: fixed;
    inset: 0 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    position: relative;
    background-color: var(--background-color);
    width: min(500px, 100%);
    height: 90%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    isolation: isolate;
    outline: solid 2px #30393C;
    box-shadow: 0px 0px 15px #242c2e;
}

@media (max-width: 500px) {
    .card {
        height: 100%;
    }
}

.card-img {
    img {
        width: 80%;
    }
}

.links {
    margin-top: 30px;
    width: 80%;
}

.link {
    background-color: #212A2D;
    outline: solid 2px #30393C;
    padding: .6em .6em;
    margin-bottom: 10px;
    width: 100%;
    cursor: pointer;
}

a {
    all: unset;
    font-family: sora-light;
}

.slogan {
    font-style: italic;
    text-align: center;
    color: var(--accent-color);
}

.right,
.left {
    position: absolute;
    top: 50%;
    height: 90%;
    z-index: -2;
    opacity: .02;
    transform: translateY(-50%);
}

.left {
    left: 0;
}

.right {
    right: 0;
}

.contacts {
    display: flex;
    gap: 10px;
}

.icon {
    background-color: #212A2D;
    outline: solid 2px #30393C;
    padding: .6em;
    display: flex;
    justify-content: center;
    align-items: center;
}